.kv {
	width: 100%;
	max-width: 1920px;
	margin: 60px auto 3px auto;
	position: relative;
	color: #FFF;
}
@media screen and (max-width: 768px) {
.kv { margin-bottom: 40px }
}

.kv img { width: 100%;position: relative; }

.kv .name {
	position: absolute;
	top: 40.5%;
	left: 73%;
	font-size: 2.34vw;
	line-height: 1.3;
	letter-spacing: 0.21em;
	font-weight: 300;
	white-space: nowrap;
}
.kv .name span {
	font-size: 1.15vw;
	letter-spacing: 0.22em;
	padding-left: 4%;
}
@media screen and (max-width: 768px) {
.kv .name {
	top: 40.5%;
	left: 65%;
	font-size: 4.5vw;
	letter-spacing: 0.18em;
	line-height: 0.8;
}
.kv .name span {
	font-size: 2.85vw;
	padding-left: 2%;
}
}

ol {
	margin-bottom: 40px!important;
}
.intro {
	text-align: center;
	line-height: 2.2;
	letter-spacing: 0.1em;
	margin-bottom: 80px;
}

.conts {
	width: 100%;
	padding: 80px 0 1px 0;
	margin-bottom: 80px;
	background: url("../images/value/dot_back.png");
}

.wr {
	width: 100%;
	background:linear-gradient(90deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,#FFF 50%,#FFF 100%);
	margin-bottom: 90px;
}
.wl {
	width: 100%;
	background:linear-gradient(90deg,#FFF 0%,#FFF 50%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 100%);
	margin-bottom: 90px;
}
.txt_area {
	max-width: 840px;
	width: 80%;
	margin: 0 auto;
	display: flex;
	padding: 45px 0;
	background-color: #FFF;
	position: relative;
}
.wl .txt_area {
	flex-flow: row-reverse;
}

.num1,.num2,.num3,.num4,.num5 {
	font-family: 'Lora';
	font-size: 130px;
	color: #fbed21;
}
.num1 {
	position: absolute;
	top: 2px;
	left: 20px;
}
.num2 {
	position: absolute;
	top: -8px;
	right: -40px;
}
.num3 {
	position: absolute;
	top: 2px;
	left: -36px;
}
.num4 {
	position: absolute;
	top: 20px;
	right: -40px;
}
.num5 {
	position: absolute;
	top: 22px;
	left: -26px;
}
.title {
	font-size: 29px;
	text-align: center;
	line-height: 1.7;
	letter-spacing: 0.12em;
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.title span {
	background-color: #fbed21;
	padding: 0 4px;
	margin-right: 2px;
}
.txt {
	width: 50%;
	font-size: 14px;
	line-height: 2.15;
	letter-spacing: 0.02em;
	text-align: justify;
}
@media screen and (max-width: 768px) {
.wr {
	width: 90%;
	background-color: #FFF;
	margin-left: auto;
}
.wl {
	width: 90%;
	background-color: #FFF;
}
.txt_area {
	display: block;
	width: 80%;
	margin: 0 auto;
}
.num1,.num2,.num3,.num4,.num5 {
	font-size: 86px;
}
.num1 {
	position: absolute;
	top: -20px;
	left: -9%;
}
.num2 {
	position: absolute;
	top: -20px;
	right: -11%;
}
.num3 {
	position: absolute;
	top: -13px;
	left: -15%;
}
.num4 {
	position: absolute;
	top: -12px;
	right: -9%;
}
.num5 {
	position: absolute;
	top: -6px;
	left: -10%;
}
.title {
	width: 100%;
	font-size: 22px;
	margin-bottom: 24px;
}
.txt {
	width: 100%;
}
}





